@charset "utf-8";

#cont img {
	width: 900px;
	margin: 0 auto 0 auto;
}
#cont{
	background: -moz-linear-gradient(top, #FFF 40%, #d6e9f0); 
	background: -webkit-linear-gradient(top, #FFF 40%, #d6e9f0); 
	background: -ms-linear-gradient(top, #FFF 40%, #d6e9f0);
	background: linear-gradient(to bottom, #FFF 40%, #d6e9f0); 
}
.ttls_concept{
    font-size: 1.5em;
    color: #1075ae;
    margin-bottom: 35px;
}
.word p{
	text-align:center;
	line-height: 2em;
	margin-bottom:1.7em;
	color: #1075ae;
}
@media screen and (max-width: 750px) {
	#cont img {
		width: 100%;
	}
    #cont .flow{
        width: 90%;
        margin: 0 auto;
    }
}